Subject: Re: Open Gym
From: "Michael B" <[email-masked]>
To: "Tony Hernandez" <[email-masked]>, "Jerome Vierling" <[email-masked]>
Cc: "noah Maldonado" <[email-masked]>, "Devinn LoVette" <[email-masked]>, "Rhett Kalat" <[email-masked]>
Date: Wed, 4 Apr 2018 16:02:50 -0400

Dinner! Hecks yes! I'll be there! Will there be a meeting afterwards? 

Mike B

From: Tony Hernandez 
Sent: Wednesday, April 04, 2018 3:55 PM
To: Jerome Vierling 
Cc: noah Maldonado ; Devinn LoVette ; Michael B ; Rhett Kalat 
Subject: Re: Open Gym

I’m there!

Sent from my iPhone

On Apr 4, 2018, at 2:57 PM, Jerome Vierling <[email-masked]> wrote:

  Friends,

  Open Gym is upon us. What an opportunity to serve people, I really believe Jesus would be at the courts in the city. He jumper would be amazing and you would still feel good about him dotting your eye! Lol. 

  Here is game plan best I can see:
    1.. Wednesday April 11th - Meeting at Studio 6PM (Dinner will be here, come hungry) 
      1.. Agenda Here
    2.. Delay Starting Date - April 27 (allow more time to plan and market)
  Let me know if you can come so we can get the right amount of food locked in. We are only inviting some of the leads and then we can go let the plan out to the rest of the squad. 

  Love you!

  Jerome​

  -- 

  Jerome Vierling
  citylifelansing.com